uuid: 640da43b-a421-4127-9182-53668e4e3a9f
langcode: cs
status: true
dependencies:
  config:
    - field.storage.node.field_date
    - node.type.event
  module:
    - datetime_range
id: node.event.field_date
field_name: field_date
entity_type: node
bundle: event
label: Datum
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: daterange
